# sc::CSGradErep12Qtr Class Reference

Inheritance diagram for sc::CSGradErep12Qtr:

List of all members.

## Public Member Functions
| CSGradErep12Qtr (int mythread_a, int nthread_a, int me_a, int nproc_a, const Ref< MemoryGrp > &mem_a, const Ref< MessageGrp > &msg_a, const Ref< ThreadLock > &lock_a, const Ref< GaussianBasisSet > &basis_a, const Ref< TwoBodyInt > &tbint_a, int nocc_a, double **scf_vector_a, double tol_a, int debug_a, int dynamic_a, double print_percent_a, DistShellPair::SharedData *shellpair_shared_data, int usep4)
void | set_i_offset (int ioff)
void | set_ni (int nivalue)
void | run ()
| This is called with the Thread is run from a ThreadGrp.

The documentation for this class was generated from the following file:

- csgrade12.h